---
title: "Pousser vers gitlab"
weight: 4
output:
  blogdown::html_page:
    toc: false
    fig_width: 6
    dev: "svg"
---

<script src="/rmarkdown-libs/header-attrs/header-attrs.js"></script>


<p>Il suffit de se connecter à son espace, créer un projet, et téléverser le contenu du paquet.</p>
